@charset "utf-8";
/* CSS Document */



/*　メインビジュアル設定:
----------------------------------------------*/

#mainVisual .wrapper {
	position: relative;
}

#mainVisual img {
	position: absolute;
	top: 0px;
}

#mainVisual img.bg {
	position: relative;
	top: 0;
	z-index: 999;
}


#mainVisual img {
	width: 100%;
	max-width: 100%;
	height: auto;
}


/*-- コントローラー --*/

/*-- コントローラー --*/

#controller {
	position: absolute;
	left: 15px;
}

#controller li {display: inline;}

#controller li a {
	display: block;
	float: left;
	position: relative;
	width: 21px;
	height: 21px;
	z-index: 999;
	top: -26px;
	margin: 0 6px 0 -3px;
	cursor: pointer;
}



/*　コース設定:
----------------------------------------------*/

#course .pc {display: none;}
#course .smart {
	display: block;
	position: relative;
	height: 200px;
}

#course {margin: 10px 20px;}


#course li {
	display: inline;
}

#course li a {
	display: block;
	width: 48%;
	margin-bottom: 15px;
	position: absolute;
	height: 90px;
	background: #804ec4 url(../img/common/menu_arrow.jpg) no-repeat right center;
}

#course1 a {top: 10px;left: 0;}
#course2 a {top: 10px;right: 0;}
#course3 a {top: 115px;left: 0;}
#course4 a {top: 115px; right: 0;}



#course li a span {
	display: block;
	color: #fff;
	position: absolute;
}

#course li a span.jp {
	font-size: 120%;
	top: 32px;
	left: 125px;
}

#course li a span.jp.size110 {
	font-size: 110%;
	top: 33px;
}

#course li a span.en {
	font-size: 65%;
	bottom: 5px;
	left: 125px;
}



/*==== 教員インタビュー ====*/


#interview .left01 {
	float:left;
	width: 49%;
	display:block;
}

#interview .right01 {
	float:right;
	width: 49%;
	display:block;
}

#interview section.left h1 {
	background: #804ec4;
	color: #fff;
	font-size: 100%;
	padding: 3px 0 0px 15px;
}

#interview section p {
	font-size: 80%;
	margin: 15px 15px 15px 0;
}

#interview .left01 img.left,
#interview .right01 img.left {
	margin: 15px 10px 2px 0;
	max-width: 138px;
	height: auto;
}

/*==== 左エリア ====*/


#openCampus,
#intern,
#pamphlet {
	margin-bottom: 20px;
	width:49%;
}


#openCampus	{float: left;}
#intern {float: right;}
#pamphlet {float: left;}


#openCampus img.left,
#intern img.left,
#pamphlet img.left {
	width: 40%;
	max-width: 120px;
}

#openCampus .right,
#intern .right,
#pamphlet .right {
	width: 58%;
}

#leftCol p {
	font-size: 85%;
	margin: 15px;
}
#leftCol p.no {margin-top: 0;}

.list1 {
	font-size: 85%;
	margin: 15px;
}

.list1 li {
	background: url(../img/common/arrow1.gif) no-repeat 0 0.3em;
	padding-left: 20px;
	margin-bottom: 6px;
}

